Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T-100PES

NETGEAR GS110T Gözetilmiş Black Switch
SKU: GS110T-100PES

NETGEAR GS110T Gözetilmiş Black Switch — Switch Technické specifikace.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Technologie připojení
Kabelový
Protokoly Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Maximální rychlost přenosu dat
Přepínací protokol
HTTP
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10, 100, 1000
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Napájecí připojení
Maximální šířka pásma portu
20 Gbit/s
Doba latence
4 ns
Požadovaný software
- Internet Explorer 6.0, Netscape 6.0
Aktualizovatelný vestavěný software
Ano
Rozsah MTBF
472147 Hodin
Bezpečnost
CE, CE EN 60950-1, CCC, CB, KCC
Provozní výška
0 - 3000 m
Neprovozní vlhkost
Rozsah provozní vlhkosti
0 - 90%
Vstupní proud
1 A
Počet Zdrojů Napájení
1
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Hloubka
Šířka
Výška
Barva produktu
Rozsah teploty úložiště Celsius
LED napájení
Ano
Podpora kontroly Akis
Ano
Typ klávesy
Seznam řízení připojení ACL
Ano
Elektromagnetická kompatibilita
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Kapacita tranzitního routingu
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Mezipaměť balíku
Značka
NETGEAR
Kategorie
Síťové switche
Název produktu
GS110T
Řada produktů
Datum výroby
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Zálohování a přenos
Ano
Protokoly správy
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T Gözetilmiş Black Switch